Mail archive
alpine-aports

[alpine-aports] [PATCH 5/7] community/psad: tidy up initd

From: Stuart Cardall <developer_at_it-offshore.co.uk>
Date: Mon, 22 Aug 2016 05:16:02 +0000

---
 community/psad/APKBUILD   | 6 +++---
 community/psad/psad.initd | 8 ++++----
 2 files changed, 7 insertions(+), 7 deletions(-)
diff --git a/community/psad/APKBUILD b/community/psad/APKBUILD
index 9feaf89..9d734e9 100644
--- a/community/psad/APKBUILD
+++ b/community/psad/APKBUILD
_at_@ -99,11 +99,11 @@ package() {
 }
 
 md5sums="644e6094c5142f54cdca6e7429825307  psad-nodeps-2.4.3.tar.gz
-b7d0fa3ee0b711a92f25ff8188dbf75b  psad.initd
+7c7bfa7a69c2865dcaa0d0377a4c3041  psad.initd
 bc07efebb41cc23c4be129bbbacc874b  psad.confd"
 sha256sums="c5a90f4c284c0eda3b24c5fcd9d0fd0e464ad8bf0fe7559ac6ecc41bb81e0b65  psad-nodeps-2.4.3.tar.gz
-1a5b8f1b014a9f78b43cd6e4e1006d6901a654fc51dcbe2c405d509b4a950a78  psad.initd
+62270f32b21808a86453c641381c0265a013f75463dd16f003a379c6a7fab3d1  psad.initd
 74c72225fa37c367a458321b737050cacaf262f32b0cc13babc54468ff1988b9  psad.confd"
 sha512sums="9234a2ed534f571fb46d7566313802813076b9a3f2011695288b7b1a5c4f3f22cefc6ea99e087cbeb1072d61c278c11a28b5aaa4e4024d8bb459dda4873840d2  psad-nodeps-2.4.3.tar.gz
-f9f7e5e9da9de2f2258ae1b36e22e59faf950c7110de869c3581f7a89cd6dfdc96aa4db06a4ceca0ac016e8adbeb1e3bca3da66a565aec8a1ddf2808e93897c2  psad.initd
+88af8694bd29c2c109fa8dad4b4b950af97482c4ef0a6c527339705aec5817bfb9176dd63488339f80a1200edb5f3bbe73b81f2011ba238cef7aade96bf95856  psad.initd
 a80666f59356cc6157a9f5dca132991d4f1e0afda8f673d602de2557219d5521bec9ae148330e98d9483175d14d96e4cc2ccd11541d8b187b0e47f44ba4ada54  psad.confd"
diff --git a/community/psad/psad.initd b/community/psad/psad.initd
index 4a78c70..f598ae0 100644
--- a/community/psad/psad.initd
+++ b/community/psad/psad.initd
_at_@ -1,7 +1,7 @@
 #!/sbin/openrc-run
 
 # This file is part of PSAD (Port Scan Attack Detector)
-# Adapted for Alpine Linux by IT Offshore <developer_at_it-offshore.co.uk>
+# Adapted for Alpine Linux by Stuart Cardall <developer_at_it-offshore.co.uk>
 
 command="/usr/sbin/psad"
 pidfile="/var/run/psad/psad.pid"
_at_@ -27,9 +27,9 @@ start_pre() {
 }
 
 start() {
-    ebegin "Starting PSAD (Port Scan Attack Detector)"
-    start-stop-daemon --start $command --pidfile $pidfile
-    eend $?
+	ebegin "Starting PSAD (Port Scan Attack Detector)"
+	start-stop-daemon --start $command --pidfile $pidfile
+	eend $?
 }
 
 stop() {
-- 
2.9.3
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Mon Aug 22 2016 - 05:16:02 GMT